.one-third {
    width: 33.33%;
    display: inline-block;
    padding: 0 auto;
    text-align: center;
    margin: 1rem 0;
    
}

.card-element{
    width: 85%;
    margin: 0 auto;
    height: 14rem;
    border: 1px solid rgba(0,100,100,0.25);
    position: relative;
    box-shadow: 5px 0px 10px rgba(0,100,100,0.1);
    z-index: 1;
    transform: translateY(7rem);
    background-color: white;
    transition: all 0.2s;
}

.one-third:hover .card-element{
    transform: translateY(0);
}

.one-third:hover .card-content{
    transform: translateY(0);
    opacity: 1;
}

.card-content{
    width: 85%;
    margin: 0 auto;
    height: 14rem;
    border: 1px solid rgba(0,100,100,0.25);
    position: relative;
    box-shadow: 5px 5px 10px rgba(0,100,100,0.1);
    z-index: 0;
    transform: translateY(-7rem);
    opacity: 0;
    transition: all 0.2s;
}

.card-element h3{
    position: relative;
    top: 34%;
    color: teal;
}

.card-content p{
    width: 90%;
    text-align: center;
    margin: 1em auto;
}

.card-content button{
    position: relative;
    background-color: teal;
    padding: 0.5rem 1rem;
    color: white;
    border: 1px solid teal;
    border-radius: 2px;
    z-index: 10;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.3s;
}

.card-content button:hover{
    color: teal;
    background: white;
    border: 1px solid teal;
}

.card-content button::before{
    content: "";
    background-color: white ;
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    transition: all 0.3s;
    z-index: -1;
}

.card-content .btn::before{
    bottom: 0;
    border-radius: 40% 40% 0 0;
}

.card-content .btn:hover::before{
    height: 180%;
}